[conspire] Sat, 1/10 Installfest/RSVP

Rick Moen rick at linuxmafia.com
Mon Jan 12 09:02:17 PST 2009

Quoting Edmund J. Biow (biow at sbcglobal.net):

> I hope your Aspire One install went well, today, Gloria.

Gloria is not subscribed.  You'll notice that had I _forwarded_ to this
mailing list my offlist-mail reply to her non-list query.

I've lobbed a copy of your posting to Gloria, via direct mail.
> I am generally recommending 8.04.1 in preference to 8.10 because it is a
> LTS Long Term Support release, which should theoretically get security
> updates on the desktop for 3 years instead of 18 months for a typical
> Ubuntu release. 

However, the older driver set in 8.04.1 might have been a serious
problem, which can be a serious problem in current-production laptops in

Also, I think it's really foolish to refuse to upgrade a Linux distro
older than a year to newer distro releases.  Canonical's LTS program,
like similar 3- or 5-year support releases of RHEL and SLED/SLES are
basically sops to the corporate market, where the dumbness of trying to
limp distro releases forward for half a decade is widespread, and where
the companies are willing to pay good money for that foolishness.

More information about the conspire mailing list